/* Created by Artisteer v4.1.0.59861 */

.moyhu4-header, #moyhu4-header-bg, .moyhu4-layout-cell, .moyhu4-layout-wrapper, .moyhu4-footer, .moyhu4-nav, #moyhu4-hmenu-bg, .moyhu4-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.moyhu4-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.moyhu4-hmenu>li, .moyhu4-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.moyhu4-hmenu, ul.moyhu4-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#moyhu4-hmenu-bg 
{
   display: none;
}

ul.moyhu4-hmenu>li:first-child {
   padding-right:10px;
}

ul.moyhu4-hmenu ul{
   background-color: #68841A !important;
}

.moyhu4-content-layout, .moyhu4-content-layout-row, .moyhu4-layout-cell 
{
   display: block;
   zoom: 1;
}
.moyhu4-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.moyhu4-vmenu, ul.moyhu4-vmenu ul, ul.moyhu4-vmenu li{
   zoom: 1;
}

ul.moyhu4-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.moyhu4-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.moyhu4-search div>input[type="text"]
{
   width: 100%;
}

* html form.moyhu4-search>input[type="text"] 
{
   margin :0;
}

.moyhu4-postheadericons span{
   zoom: 1;
}
.moyhu4-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.moyhu4-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='moyhu4-sidebar1-bg' + (className.indexOf('moyhu4-sidebar1-fix') == -1 ? '' : ' moyhu4-sidebar1-bg-fix' ));
}

.moyhu4-sidebar1-bg 
{
   border-right:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.moyhu4-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='moyhu4-sidebar2-bg' + (className.indexOf('moyhu4-sidebar2-fix') == -1 ? '' : ' moyhu4-sidebar2-bg-fix' ));
}

.moyhu4-sidebar2-bg 
{
   border-left:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

